<xml> </xml>

Better ListView Class Reference |

# BetterListViewSortInfo Structure

Information about sorted column.

For a list of all members of this type, see BetterListViewSortInfo Members .

System.Object
BetterListViewSortInfo

[Serializable]
public struct BetterListViewSortInfo : ISerializable, IXmlSerializable

#### Thread Safety

Public static (Shared in Visual Basic) members of this type are safe for multithreaded operations. Instance members are not guaranteed to be thread-safe.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

BetterListViewSortInfo Members | ComponentOwl.BetterListView Namespace